For AI agents: a documentation index is available at the root level at /llms.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Proxy requests to model entity inference endpoints.
All inference requests must resolve to a VirtualModel. The platform’s
provider reconciler auto-creates an implicit autoprovisioned VirtualModel
for every served model entity (named after the entity, with
default_model_entity set to the entity ref) so this is the typical case;
operators can also create custom VirtualModels for routing, plugin chains,
LoRA escape-hatches, etc. Requests for which no VirtualModel can be found
return 404.
Path parameters
workspacestringRequired
namestringRequired
trailing_uristringRequired
Request
This endpoint expects a map from strings to any.
Response
Proxy PUT request to model entity inference endpoint